{
  "AzureBlogSettings": {
    "AzureBlobConnection": "DefaultEndpointsProtocol=https;AccountName=talox;AccountKey=5e0SXXnfCMhC97J4NZ8m4pXmTAixBvbS03AeccT59BlBERinOAbAQi6NVYMOhtf7vQTvx4SCvW5EQ2NaMxqX+A==;EndpointSuffix=core.windows.net",
    "ContainerName": "taloxfiles",
    "SharedAccessExpiryTime": 30
  },
  "ConnectionStrings": {
    "DefaultDatabase": "Server=tcp:talox.database.windows.net,1433;Initial Catalog=talox;Persist Security Info=True;User ID=AdminTalox;Password=50fdM56j0Vv$5PaOFdJ;MultipleActiveResultSets=True;Encrypt=True;TrustServerCertificate=False;Connection Timeout=30;"
  },
  "IdentityServer": {
    "Authority": "https://api-stg.talox.com",
    "CertificateFileName": "iisexpress.pfx",
    "CertificatePassword": "password1",
    "RequireHttpsMetadata": false,
    "UseTemporarySingingCredentials": true
  },
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "ApplicationInsights": {
    "InstrumentationKey": "d282dc61-1cde-4f4a-8f05-e321e1491601"
  },
  "ElasticSearch": {
    "Uri": "http://elastic:TaloxTalox88@talox-es-public-ip.southeastasia.cloudapp.azure.com:9200",
    "IndexName": "offercashflow"
  },
  "EmailServer": {
    "Host": "smtp.sendgrid.net",
    "Port": 587,
    "UseSsl": false,
    "Authenticate": true,
    "User": "azure_f1a7ca3b0b654fe18bff734c9403b6d9@azure.com",
    "Password": "klEbSxnFBPHSTbb7",
    "Sender": "no-reply@talox.com"
  }
}

